.dc-author-wrapper{
    margin:0 auto;
    margin-top:2rem;
    max-width:1000px;
    padding-bottom:3rem;
}

.dc-author-wrapper a:not(.button) {
    box-shadow: none !important;
}

.dc-author-wrapper a {
    border-bottom: 2px solid #3eb34a;
}
.dc-author-wrapper a:hover {
    border-bottom: none;
    text-decoration: none;
}

.dc-author-top{
    margin-bottom:2rem;
}

.dc-author-title{
    font-size:0.9rem;
        margin-top:-23px;
        margin-bottom:0.8rem;
    text-transform:uppercase;
}
.dc-contact-grid {
    display: grid;
    grid-template-columns: 70px 70px;
    gap: 10px;
    max-width: 150px;
    margin-bottom:2rem;
    padding: 0px;
    font-size:0.9rem;
}

.dc-contact-item {
    background:#f1f1f1;
    text-align:center!important;
    border-radius:3px;
}

.dc-contact-item a:link{
    text-decoration:none;
    border:0;
    box-shadow:none;
    border:0;
    background:none;
}

.dc-contact-item a:hover{
     box-shadow:none!important; 
    text-decoration:underline;
}



.dc-author-photo{
    position:relative;
    max-width:300px;
    margin-top:20px;
    margin-left:3rem;
    float:right;
}

.gradient {
   background: 
       linear-gradient(90deg, 
       #3198e7 90%, #ff880d 0%) top/100% 90% no-repeat, 
       
       linear-gradient(90deg, 
       #ff880d 90%, #ff880d 0%) top/100% 90% no-repeat, 
       
       linear-gradient(90deg, 
       #0caa0c 10%, #db0c0c 0%) top/100% 100%;
    
   border-radius:20px;
}
.gradient-inner{
  background:white;
  margin:4px;
  border-radius:20px;
}


.dc-author-photo figcaption{
    text-align:center;
}

.dc-author-photo img{
    position:relative;
    border-radius:20px;
    vertical-align: middle;
    
}




.dc-expertise-columns {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    background:#f1f1f1;
    padding:1rem 1rem 0rem 1rem;
    margin-bottom:2rem;
}

.dc-expertise-column{
    margin-top:0.5rem;
    margin-bottom:2rem;
}

.dc-expertise-column ul {
    list-style-type: none;
    padding: 0;
    margin-left:1rem;
}


.dc-expertise-column li {
    position: relative;
    padding: 5px 0 0px 20px; 
}

.dc-expertise-column li::before {
    content: "\2192"; 
    position: absolute;
    left: -10px;
    color: #34af41;
}

@media (min-width: 600px) {
    .dc-expertise-columns {
        grid-template-columns: 1fr 1fr;
    }
}


.dc-list-column ul {
    list-style-type: none; /* Remove default bullets */
    padding: 0;
    margin-left:1rem;
    margin-bottom:1rem;
}

.dc-list-column li {
    position: relative;
    padding: 5px 0 5px 20px; /* Added left padding for custom bullets */
}

.dc-list-column li::before {
    content: "\2022"; /* Unicode for the bullet */
    position: absolute;
    left: 0;
    color: #34af41; /* Color for the bullet */
    font-size: 1.2em; /* Adjust size if necessary */
    line-height: 1;
}